@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap');


*{
    padding: 0%;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}


body {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    margin: 0;
    color: #0c0606;
    overflow-x: hidden;
}
.container {
    max-width: 1140px;
}

.navigation .navbar {
    padding: 0px 0px 0px;
}
.navigation .navbar #mainmenu ul .nav-item .nav-link.active::before {
    position: absolute;
    content: " ";
    width: 70%;
    height: 3px;
    left: 50%;
    transform: translate(-50%);
    bottom: 0px;
    opacity: 1;
    background: #fff;
}
.navigation .navbar #mainmenu ul .nav-item .nav-link.active::before {
    background: #D31027;
    background: linear-gradient(to right, #EA384D, #D31027);
}

.navbar-expand-lg .navbar-collapse {
     justify-content: flex-end;
}

.navigation {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    background-color: #fff;
}
.navigation .navbar .navbar-brand img {
    max-width: 250px;
}

.navigation .navbar #mainmenu ul .nav-item .nav-link {
    color: #dd2238;
    position: relative;
    padding: 25px 10px 25px;
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
}

.whatsapp-btn{
    position: fixed;
    z-index: 10;
    bottom: 5%;
    left: 2%;
    background-color: green;
    height: 60px;
    width: 60px;
    color: #fff;
    text-align: center;
    font-size: 25px;
    box-shadow: 0px 0px 26px -5px rgb(0 0 0 / 23%);
    border-radius: 50px;
    animation-name: whatsapp;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}


.main-home .hero-area {
    position: relative;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #D31027;
    background: linear-gradient(to right, #EA384D, #D31027);
    padding-top: 30px;
    border-radius: 0px 0px 146px 0px;
}
.main-home .hero-area .shape {
    position: absolute;
    top: 0px;
    left: 39px;
    border-radius: 1px 0px 300px 0px;
     /* animation: sclanmi3 7s linear infinite;  */
}
.hero-area .right-img .img {
    position: absolute;
    top: -95px;
    left: 0px;
    margin: 0 auto;
    display: block;
    max-width: 700px;
    width: auto;
    animation: shapeani3 5s linear infinite;
}
.mybtn-light span {
    color: #EA384D;
}

.mybtn3 {
    padding: 10px 30px;
    background: #fff;
    border-radius: 4px;
    font-size: 18px;
    display: inline-block;
    border: 1px solid transparent;
    position: relative;
    text-transform: uppercase;
    z-index: 3;
    box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
    transition: all 0.4s;
    cursor: pointer;
    outline: none !important;
    overflow: hidden;
}
.banner-img{
    animation: shapeani3 5s linear infinite;
}
@keyframes shapeani3{
    0% {
        transform: translateY(15px);
    }
    50% {
        transform: translateY(-15px);
    }
    100% {
        transform: translateY(15px);
    }
}

.about {
    padding: 110px 0px 125px;
}
.section-title {
    text-align: center;
    margin-bottom: 37px;
}

.section-title .title {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 13px;
    color: #242424;
    font-weight: 700;
    text-transform: capitalize;
}


.flaticon-apps:before {
    content: "\f101";
}


    @keyframes sclanmi3{
    0% {
        transform: scale(0.8);
    }
    50%{
        transform: scale(1);
    }
    100%{
        transform: scale(0.8);
    }
    }



.home5 .about .box .inner-box .icon i {
    background: #D31027;
    background: linear-gradient(to right, #EA384D, #D31027);

    -webkit-text-fill-color: transparent;
}
.about .box .inner-box {

    width: 100%;
    z-index: 99;
    padding: 30px 20px;
    transition: 0.3s ease-in;
}

.about .box .inner-box .title {
    text-align: center;
    font-size: 22px;
    line-height: 34px;
    font-weight: 600;
    color: #242424;
    margin: 9px 0px 22px;
    transition: all 0.3s ease-in;
}


.about .box .inner-box .text {
    text-align: justify;
    margin-bottom: 0px;
    transition: all 0.3s ease-in;
}
.flaticon-art, .flaticon-address, .flaticon-speech-bubble, .flaticon-technical-support, .flaticon-apps, .flaticon-camera-1{
    font-size: 40px;
    font-weight: 600;
    color: #df243a;
}

.main-home .about .box {
    position: relative;
    height: 310px;
    margin-bottom: 30px;
    background: #fff;
    box-shadow: 5px 5px 20px 0px rgb(0 0 0 / 10%);
    border-radius: 30px 0px 30px 0px;
}

.main-home .whybest {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #D31027;
    background: linear-gradient(to right, #EA384D, #D31027);
    border-radius: 200px 0px 200px 0px;
}
.whybest .about-img {
    text-align: center;
    padding: 0px 0px;
    align-self: center;
}

.main-home .whybest .info .info-title {
    font-weight: 700;
    color: #fff;
}
.about-content {
    text-align: justify;
    color: #fff;
    font-size: 20px;
    margin-top: 25px;
}

.feature {
    padding: 110px 0px 102px;
}
.feature .feature-box {
    margin-bottom: 30px;
    background: #fff;
    display: flex;
    transition: all 1s ease-in;
    position: relative;
}
.feature .feature-box .details .text {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 8px;
}


 .video  {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #D31027;
    background: linear-gradient(to right, #EA384D, #D31027);
    /*border-radius: 200px 0px 200px 0px;*/
}

video .video-wrapper .video-box .overly {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(55deg, #0250c5 0%, #b11868 100%);
    opacity: 0.5;
}

 .footer {
    /*background: #172134;*/
    background: linear-gradient(to right, #EA384D, #D31027);
    padding:55px 0px 0px 0px;
}
.footer  h3
{
    color:#fff;
    font-size:15px;
}

.footer ul
{
    color:#fff;
}
.main-home .footer {
    position: relative;
    overflow: hidden;
}
.footer .fotter-social-links ul {
    padding-left: 0px;
    margin-left: 0px;
}
.footer .fotter-social-links {
    text-align: center;
    margin-top: 35px;
}
.footer .fotter-social-links ul li a {
    font-size: 14px;
    width: 35px;
    height: 35px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 36px;
    margin: 0px 3px;
    color: #fff;
    box-shadow: 0px 5px 15px rgb(0 0 0 / 18%);
    transition: all 0.3s ease-in;
}

.footer .fotter-social-links ul li a.facebook {
    background: #0069f7;
    border-color: #0069f7;
}
.footer .fotter-social-links ul li a.twitter {
    background: #00c6f7;
    border-color: #00c6f7;
}

.footer .fotter-social-links ul li a.linkedin {
    background: #007bb5;
    border-color: #007bb5;
}
.footer .shape {
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 0px 0px 300px 0px;
    animation: sclanmi3 7s linear infinite;
    display:none;
}
.home5 .footer {
    position: relative;
    overflow: hidden;
}
.bgcolor {
    background: linear-gradient(to right, #eA384D, #d31027);
    border-top-left-radius: 200px;
    border-bottom-right-radius: 200px;
    padding-bottom: 7%;
    width: 100%;
    height: 100%;
  }

  .shape {
    position: absolute;
    bottom: 0px;
    left: 0px;
    border-radius: 0px 0px 300px 0px;
    animation: anim 7s linear infinite;
  }

  @keyframes anim {
    0% {
      transform: scale(0.8);
    }

    50% {
      transform: scale(1);
    }

    100% {
      transform: scale(0.8);
    }
  }

  img {
    max-width: 100%;
  }

  .head1 {
    text-align: center;
    color: snow;
    padding: 7%;
    font-weight: 700;
  }

  .card-title {
    text-align: center;

  }

  .btnn {
    text-align: center;
    position: absolute;
    left:50px;
    bottom: 50%;
    display: none;
  }

  .imgg:hover .btnn {
    display: block;
  }

  .btn {
    background-color: var(--background-color);
    color: rgb(255, 255, 255);
    padding: .5em 1em;
    border: none;
    outline: none;
    position: relative;
    cursor: pointer;
    --background-color: #d31027;
    --border-size: 2px;
    --accent-color: rgb(255, 255, 255);
  }

  .btn.btn-background-slide::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    background-color: var(--accent-color);
    transition: transform 300ms ease-in-out;
    transform: scaleX(0);
    transform-origin: left;
  }

  .btn.btn-background-slide:hover::before,
  .btn.btn-background-slide:focus::before {
    transform: scaleX(1);
  }

  .btn.btn-background-slide {
    transition: color 300ms ease-in-out;
    z-index: 1;
  }

  .btn.btn-background-slide:hover,
  .btn.btn-background-slide:focus {
    color: #d31027;
    border: 2px solid #d31027;
  }

  .fontaw {
    color: #eA384D;
    font-size: 90px;
    padding: 30px;
  }

  .col_half {
    width: 49%;
  }

  .col_third {
    width: 32%;
  }

  .col_fourth {
    width: 23.5%;
  }

  .col_fifth {
    width: 18.4%;
  }

  .col_sixth {
    width: 15%;
  }

  .col_three_fourth {
    width: 74.5%;
  }

  .col_twothird {
    width: 66%;
  }

  .col_half,
  .col_third,
  .col_twothird,
  .col_fourth,
  .col_three_fourth,
  .col_fifth {
    position: relative;
    display: inline;
    display: inline-block;
    /* float: left; */
    margin-right: 2%;
    margin-bottom: 20px;
  }

  .end {
    margin-right: 0 !important;
  }

  /* Column Grids End */

  .wrapper {

    text-align: center;
    max-width: 100%;
  }

  .counter {
    border-radius: 5px;
  }

  #counter-sec{
    padding-bottom: 50px;
  }

  .count-title {
    font-family: "Poppins", sans-serif;
    color: black;
    font-size: 35px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 0;
    text-align: center;
  }

  .col {
    padding: 200px;
  }

  .count-text {
    /*padding: 40px;*/
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
  }

  .fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #4ad1e5;
  }
  .fontaw {
    color: #eA384D;
    font-size: 90px;
    padding: 30px;
  }

  .col_half {
    width: 49%;
  }

  .col_third {
    width: 32%;
  }

  .col_fourth {
    width: 23.5%;
  }

  .col_fifth {
    width: 18.4%;
  }

  .col_sixth {
    width: 15%;
  }

  .col_three_fourth {
    width: 74.5%;
  }

  .col_twothird {
    width: 66%;
  }

  .col_half,
  .col_third,
  .col_twothird,
  .col_fourth,
  .col_three_fourth,
  .col_fifth {
    position: relative;
    display: inline;
    display: inline-block;
    /* float: left; */
    margin-right: 2%;
    margin-bottom: 20px;
  }

  .end {
    margin-right: 0 !important;
  }

  /* Column Grids End */

  .wrapper {
    width: 980px;
    margin: 30px auto;
    position: relative;
  }

  .count-text {
    /*padding: 40px;*/
    font-size: 25px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
  }

  .fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #4ad1e5;
  }
  .section-title1 .title{
        text-align: center;
        font-size: 40px;
        line-height: 50px;
        /*margin: 70px 0 35px;*/
        padding: 7% 0 5% 0;
        color: #fff;
        font-weight: 700;
        text-transform: capitalize;
    }
    #video{
        padding-bottom: 50px;
        padding-top: 60px;
    }
  .video .fun-box .inner-content{
        padding: 40px 20px 30px;
        background: #fff;
        position: relative;
        margin-bottom: 30px;
        text-align: center;
        border-radius: 3px;
        box-shadow: 0px 5px 20px rgb(0 0 0 / 6%);
  }
    .video .fun-box .inner-content1 {
        background: #0250c5;
    }
    .video .fun-box .inner-content3 {
        margin-top: 4px;
    }
    .video .fun-box .inner-content4 {
        background: #d43f8d;
    }
    .video .fun-box .inner-content .icon {
        font-size: 45px;
        width: 80px;
        height: 80px;
        border-radius: 50%;
        text-align: center;
        line-height: 80px;
        display: inline-block;
        position: relative;
    }
    .video .fun-box .inner-content1 .icon i {
        color: #fff;
    }
    .video .fun-box .inner-content .categori {
        font-size: 20px;
        line-height: 30px;
        font-weight: 600;
        margin-top: 25px;
    }
    .video .fun-box .inner-content .icon::after {
        position: absolute;
        content: "";
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: 50%;
        border: 1px dashed #ffff;
        animation: shapeani2 10s linear infinite;
    }
    @keyframes shapeani2 {
      0% { transform: rotate(0deg); }
      100% { transform: rotate(360deg); }
    }
    .video .fun-box .inner-content2 .icon::after {
        border: 1px dashed #0250c5;
    }
    .video .fun-box .inner-content3 .icon::after {
        border: 1px dashed #d43f8d;
    }
    .video .video-wrapper {
        position: relative;
    }
    .video .video-wrapper .video-box {
        position: relative;
        padding: 243px 0px;
        z-index: 99;
        border-radius: 5px;
        position: relative;
        overflow: hidden;
    }
    .video .video-wrapper .video-box .play-icon {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .video-play-btn {
        display: inline-block;
        width: 70px;
        height: 70px;
        line-height: 72px;
        text-align: center;
        font-size: 26px;
        background-color: #fff;
        border-radius: 50%;
        position: relative;
        z-index: 1;
    }
    .video-play-btn:before {
        content: "";
        position: absolute;
        z-index: 0;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        display: block;
        width: 80px;
        height: 80px;
        background: rgba(255, 255, 255, 0.8);
        border-radius: 50%;
        animation: pulse-border 1500ms ease-out infinite;
        z-index: -1;
    }

    .video .video-play-btn i{
        background: linear-gradient(to right, #EA384D, #D31027);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    #contact{
        padding: 110px 0px 90px;
    }
    .contact .info-box {
        height: 270px;
        background: #fff;
        margin-bottom: 30px;
        padding: 30px 20px;
        position: relative;
        cursor: pointer;
        text-align: center;
        box-shadow: 0px 5px 25px rgb(0 0 0 / 8%);
    }
    .contact .info-box .left {
        margin-bottom: 25px;
    }
    .contact .info-box .right {
        text-align: center;
    }
    .contact .info-box .left .icon {
        font-size: 30px;
        width: 70px;
        height: 70px;
        border-radius: 50%;
        text-align: center;
        line-height: 70px;
        display: inline-block;
        position: relative;
    }
    .contact .info-box .left .icon i{
        background: linear-gradient(to right, #EA384D, #D31027);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .contact .info-box .left .icon::after {
        border: 1px dashed #e42d43 !important;
        animation: shapeani2 10s linear infinite;
    }
    .contact .info-box .left .icon::after {
        position: absolute;
        content: "";
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: 50%;
        border: 1px dashed #0250c5;
        animation: shapeani2 10s linear infinite;
    }
    .contact .info-box .right .content p {
        margin-bottom: 0px;
        font-size: 16px;
        color: #555;
        line-height: 1.625;
        hyphens: auto;
    }
    .contact .contact-form-wrapper {
        background: #fff;
        box-shadow: 0px 5px 25px rgb(0 0 0 / 8%);
        padding: 40px 25px 40px;
        transition: 0.3s ease-in;
    }
    .input-field.borderd {
        border: 1px solid rgba(0, 0, 0, 0.15);
    }
    .input-field {
        width: 100%;
        height: 50px;
        padding: 0 20px;
        border-radius: 3px;
        color: #555;
        margin-bottom: 20px;
    }
    .input-field.textarea {
        min-height: 140px;
        padding: 15px 20px;
        resize: none;
    }
    .mybtn-bg {
        background: #EA384D;
        border-color: #EA384D;
        color: #fff;
    }
    .mybtn3:before, .mybtn3:after {
        content: "";
        width: 0;
        height: 100%;
        background: #fff;
        position: absolute;
        left: 0;
        top: 0;
        transition: width 0.4s;
        z-index: 1;
        opacity: 0.4;
    }
    .mybtn3:after{
        transition-delay: 0s;
        background: #fff;
        opacity: 1;
    }
    .mybtn-bg:hover span {
        color: #EA384D;
        transition-delay: 0.2s;
    }
    .mybtn3 span {
        position: relative;
        font-weight: 500;
        z-index: 6;
        transition-delay: 0s;
    }
    .mybtn3:hover:before, .mybtn3:hover:after {
        width: 100%;
    }
    .mybtn3:hover:after {
        transition-delay: 0.2s;
    }
    .google_map_wrapper {
        border: 10px solid #fff;
        box-shadow: 0px 5px 25px rgb(0 0 0 / 8%);
    }
    .about .box::after {
        background: #D31027;
        background: linear-gradient(to right, #EA384D, #D31027);
        opacity: 1;
        width: 100%;
        height: 0%;
        top: 0px;
        left: 0px;
        transition: all 0.3s ease-in;
        position: absolute;
        content: "";
        bottom: 0px;
        border-radius: 30px 0 30px 0;
    }

    .about .box:hover {
        transform: translateY(0px) !important;
    }
    .about .box {
        margin-bottom: 30px;
        background: #fff;
        box-shadow: 5px 5px 20px 0px rgb(0 0 0 / 10%);
        border-radius: 30px 0px 30px 0px;
    }
    .about .box:hover::after{
        z-index: -1;
        height: 100%;

    }
    .about .box:hover .icon i {
        color: #fff;
        background: #fff;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .about .box:hover .inner-box .title{
        color: #fff;
    }
    .about .box:hover .inner-box .text{
        color: #fff;
    }
    #products{
        padding-top: 60px;
    }